The following commit has been merged in the master branch:
commit 8841988facbc3d19e29d1934fe203f761d973b35
Author: Youhei SASAKI <uwab...@gfd-dennou.org>
Date:   Wed Apr 7 21:08:39 2010 +0900

    Update debhelper version: 5 -> 7

diff --git a/debian/compat b/debian/compat
index 2e9e2e6..2f48f0f 100644
--- a/debian/compat
+++ b/debian/compat
@@ -1,5 +1,9 @@
 <<<<<<< HEAD
+<<<<<<< HEAD
 7
 =======
 5
 >>>>>>> 6617e11... Imported Debian patch 0.6.4-1
+=======
+7
+>>>>>>> b7ae99f... Update debhelper version: 5 -> 7
diff --git a/debian/control b/debian/control
index c209165..c9858a8 100644
--- a/debian/control
+++ b/debian/control
@@ -3,15 +3,18 @@ Section: ruby
 Priority: optional
 Maintainer: Youhei SASAKI <uwab...@gfd-dennou.org>
 <<<<<<< HEAD
+<<<<<<< HEAD
 Build-Depends: cdbs, debhelper (>= 7.0.50~ ), ruby-pkg-tools, quilt,
   libnetcdf-dev (>= 4.1.1-5 ), libdap-dev, libcurl4-gnutls-dev,
   libnarray-ruby1.8, ruby1.8-dev, libnarray-ruby1.9.1, ruby1.9.1-dev
 Standards-Version: 3.9.1
 =======
 Build-Depends: cdbs, debhelper (>> 7), ruby-pkg-tools, quilt,
+=======
+Build-Depends: cdbs, debhelper (>= 7.0.50~ ), ruby-pkg-tools, quilt,
+>>>>>>> b7ae99f... Update debhelper version: 5 -> 7
   libnetcdf-dev, 
   libnarray-ruby1.8, ruby1.8-dev, libnarray-ruby1.9.1, ruby1.9.1-dev
-#libdap-dev, libnc-dap-dev, libcurl4-gnutls-dev, libxml2-dev,
 Standards-Version: 3.8.3
 >>>>>>> 6617e11... Imported Debian patch 0.6.4-1
 Homepage: http://ruby.gfd-dennou.org/products/ruby-netcdf

-- 
Ruby interface of NetCDF library

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to